--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds a header. Addition order is preserved.
full_name: HTTP::Message::Headers#add
is_singleton: false
name: add
params: (key, value)
visibility: public
